/*======================================
Theme Name: W2S
Description: Child theme for W2S
Version: 1.0
Author: Roro Fernandez
Author URI: https://rorofernandez.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

#main-header { -webkit-box-shadow:none !important; -moz-box-shadow:none !important; box-shadow:none !important; }

ul.w2s-topmenu li { list-style: none !important; display: inline-block; margin-right: 25px;  }
ul.w2s-topmenu li a { color: #02396f !important; text-transform: uppercase !important;  }
ul.w2s-topmenu li a:hover { color: #e15200 !important; }

span.prodmeta { color: #999; margin-bottom: 15px; }

.et_pb_wc_add_to_cart_1 .button { width: 100% !important; }
.woocommerce div.product form.cart .variations td { padding: 0 20px 0 0 !important; }

.woocommerce form.register { border: none !important; margin-top: 0 !important; }
.woocommerce-privacy-policy-text { margin-bottom: 20px !important; }

.disable-lightbox a { pointer-events: none; }
.disable-lightbox .et_overlay { display: none !important; }
.et-pb-slider-arrows a { pointer-events: auto; }
.disable-lightbox .et_pb_gallery_pagination a { pointer-events: auto; }